# Generated by Django 2.2.3 on 2019-08-10 15:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('centro_de_custo', '0001_initial'),
        ('servidor', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='servidor',
            name='centro_de_custo',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='servidores', to='centro_de_custo.CentroDeCusto'),
        ),
    ]
